@charset "utf-8";
/* CSS Document */

body{
	background-image: url(bg.png);
	background-repeat: repeat;
}
.st{ width:950px; height:auto; margin:0 auto;}
.lybb{background:url(index_61.jpg) no-repeat;height:456px;}
.index01{ background:url(ind_01.jpg) no-repeat; height:100px; position:relative}
.index01 .wsf { width:943px; height:559px; position:absolute; left:1px; top:207px; }
.index40{background:url(index_40.jpg) no-repeat;height:100px;position:relative;}
.index40 iframe{
	position: absolute;
	height: 164px;
	width: 800px;
	top: 52px;
	left: 99px;
	}
.index36{background:url(index_36.jpg) no-repeat;height:100px;position:relative;}
.index36 iframe{
	position: absolute;
	height: 230px;
	width: 860px;
	top: 6px;
	left: 48px;
	}
.index43{background:url(index_43.jpg) no-repeat;height:111px;position:relative;}
.index43 iframe{
	position: absolute;
	height: 166px;
	width: 800px;
	top: -14px;
	left: 100px;
	}
.index59{background:url(index_59.jpg) no-repeat;height:114px;position:relative;}
.index59 iframe{
	position: absolute;
	height: 220px;
	width: 914px;
	top: 10px;
	left: 18px;
	}
.index11{background:url(index_11.jpg) no-repeat;height:100px;position:relative;}
.index11 div{
	position: absolute;
	font: 13px/20px "微软雅黑";
	color: #000000;
	height: 120px;
}
.index11 div.t1{
	width: 645px;
	left: 28px;
	top: 120px;
}
.index11 div.t2{
	width: 455px;
	left: 451px;
	top: 378px;
	font: 14px/24px "微软雅黑";
	color: #FFFFFF;
}
.index11 div.t3{
	width: 546px;
	left: 368px;
	top: 1315px;
}
.index17{background:url(index_17.jpg) no-repeat;height:100px;position:relative;}
.index17 div{
	position: absolute;
	font: 12px/20px "微软雅黑";
	color: #000000;
	left: 270px;
	top: 211px;
}
.index17 div.t1{
	width: 198px;
	left: 27px;
	top: 194px;
}
.index17 div.t2{
	width: 194px;
	left: 260px;
	top: 192px;
}
.index17 div.t3{
	width: 176px;
	left: 498px;
	top: 191px;
}
.index17 div.t4{
	width: 184px;
	left: 731px;
	top: 190px;
}
.index17 div.t5{
	width: 199px;
	left: 25px;
	top: 328px;
}
.index17 div.t6{
	width: 193px;
	left: 262px;
	top: 327px;
}
.index17 div.t7{
	width: 197px;
	left: 491px;
	top: 327px;
}
.index17 div.t8{
	width: 201px;
	left: 725px;
	top: 326px;
}
.index17 div.t9{
	width: 207px;
	left: 20px;
	top: 455px;
}
.index17 div.t10{
	width: 200px;
	left: 255px;
	top: 459px;
}
.index17 div.t11{
	width: 211px;
	left: 487px;
	top: 431px;
}
.index17 div.t12{
	width: 204px;
	left: 723px;
	top: 453px;
}
.index27{background:url(index_27.jpg) no-repeat;height:100px;position:relative;}
.index27 div{
	position: absolute;
	font: 14px/24px "微软雅黑";
	color: #FFFFFF;
	left: 270px;
	top: 211px;
}
.index27 div.t1{
	width: 162px;
	left: 76px;
	top: 227px;
}
.index27 div.t2{
	width: 161px;
	left: 295px;
	top: 229px;
}
.index27 div.t3{
	width: 159px;
	left: 513px;
	top: 229px;
}
.index27 div.t4{
	width: 160px;
	left: 727px;
	top: 227px;
}

.index27 div.t5{
	width: 157px;
	left: 74px;
	top: 341px;
}

.index27 div.t6{
	width: 172px;
	left: 287px;
	top: 340px;
}

.index27 div.t7{
	width: 184px;
	left: 499px;
	top: 339px;
}
.index27 div.t8{
	font: 12px/20px "微软雅黑";
	width: 187px;
	left: 717px;
	top: 334px;
}
.index28{background:url(index_28.jpg) no-repeat;height:100px;position:relative;}
.index28 div{
	position: absolute;
	font: 14px/24px "微软雅黑";
	color: #FFFFFF;
	left: 270px;
	top: 211px;
}
.index28 div.t1{
	width: 641px;
	left: 240px;
	top: 594px;
}
.index28 div.t2{
	width: 640px;
	left: 93px;
	top: 700px;
}
.index28 div.t3{
	width: 834px;
	left: 58px;
	top: 1045px;
	color: #000000;
}

.index55{background:url(index_55.jpg) no-repeat;height:100px;position:relative;}
.index55 div{
	position: absolute;
	font: 14px/24px "微软雅黑";
	color: #FFFFFF;
	left: 270px;
	top: 211px;
}
.index55 div.t1{
	width: 565px;
	left: 27px;
	top: 178px;
}
.index55 strong{
	color: #FFFF00;}
